# addon.setconfigurecallback Sets a addon's configuration callback
Usage
    addon.setconfigurecallback [-q] (<id>)
    {
        <configure_callback>
    }
Description
Sets the configure callback for the specified addon. The configure callback will be called by the user either by the means of addon.configure or by accessing the proper function via GUI.
Switches
-q
Makes the command run quietly
Syntax Specification
    addon.setconfigurecallback [-q] (<id:string>)
    {
        <configure_callback>
    }
See also
addon.register addon.configure

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011